GIT-STAGE-BATCH-NEW(1)

NAME
git-stage-batch-new - create a batch

SYNOPSIS
git-stage-batch new BATCH [-m|--note NOTE]

DESCRIPTION
new creates an empty named batch that can later receive changes from include or discard.

OPTIONS

-m, --note NOTE
    Set a description for the batch.

SEE ALSO
git-stage-batch(1), git-stage-batch-list(1), git-stage-batch-include(1)